/* CSS Document */


table{
border: 1px;
border-collapse: collapse;
border-style: solid;
}

body {
margin-top:1px; margin-left:10px;
font-family: Tahoma, Verdana, Arial Narrow;
font-size: 12px;
}


table table td {border-width: 1px;
padding: 2px;
border-style: inset;
border-color: #000000;
font-family: Tahoma, Verdana, Arial Narrow;
font-size: 11px;
background-color:#272625;}

table table th {border-width: 1px;
padding: 2px;
border-style: inset;
border-color: #000000;
font-family: Tahoma, Verdana, Arial Narrow;
font-size: 12px;
font-weight:bold;
background-color:#252020;}


input.checkbox {	
width: 14px;
	height: 14px;
}

input.button{color:#ffffff;background-color:#202020;font-weight:bolder;}


input.smb{ font-family:'tahoma',helvetica,sans-serif;
   font-size:9px;
color:#ffffff;background-color:#202020;font-weight:bolder;}


input.smb2{ font-family:'tahoma',helvetica,sans-serif;
   font-size:9px; width: 40px;
color:#ffffff;background-color:#202020;font-weight:bolder;}


select.dropdown{font-family: Tahoma, Verdana, Arial Narrow;font-size: 11px;color:#ffffff;background-color:#504040;font-weight:bolder;}
input.button{font-family: Tahoma, Verdana, Arial Narrow;font-size: 11px;color:#ffffff;background-color:#302525;font-weight:bolder;}